<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2045-08-12 19:40:58.00 GD 08h02'57.63" W 47d45'03.87" N</id>
<person>
<lastname>Eclipse USA 2045</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2045-08-12 17:40:58.00 GD</birthdatehourut>
<initialebirthdatehourut>2045-08-12 19:40:58.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2045-08-12 10:40:58.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2045-08-12 12:40:58.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>08h02'57.63" W</longitude>
<latitude> 47d45'03.87" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Washington</state>
<country>États-Unis</country>
</horoscope>
